"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _getMapData = require("./_getMapData.js");
function mapCacheHas(key) {
  return _getMapData.default(this, key).has(key);
}
exports.default = mapCacheHas;
